Subject: Ticket Assigned - Sorry my order late he is coming after 5 days so I can’t take it cuz I’m going to out side Jeddha that’s why so pls cancel my order now Thank you
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 17 Feb 2023 05:03:43 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Sorry my order late he is coming after 5 days so I can’t take it cuz I’m going to out side Jeddha that’s why so pls cancel my order now Thank you  

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5721893